#categories .title h2 {
  font-size: 39px;
}

#categories .title p {
  margin-bottom: 52px;
  font-size: 21px;
  line-height: 27px;
}


#categories img {
  border-radius: 50%;
  transition: all 0.2s ease-in-out;
}

.categories-item img {
  border: 2px solid var(--white);
  box-shadow: none;
  transition: all 0.2s ease-in-out;
}

.categories-item:hover img {
  box-shadow: none;
}

.categories-image {
  margin-bottom: 14px;
}

#category-description .category-description {
  border:none;
  margin:0;
  padding:0;
}

#category-description {
  border-top: 1px solid var(--dark-gray);
  border-bottom: 1px solid var(--dark-gray);
  padding: 50px 0;
  margin-top: 30px;
}

#preapproved {
  margin-top: 40px;
}

#everyone-approved {
  padding: 30px 0 !important;
} 
#categories.c-shop-all {
  margin-bottom: 70px;
  padding-top: 20px;
}

#categories.c-shop-all .categories-image {
  margin-left:auto;
  margin-right:auto;
}

#categories.c-shop-all .swiper-button-next, 
#categories.c-shop-all .swiper-button-prev {
      border-color: #e3e3e3;
      background: #fff url("../../images/redesign/child-category/arr.svg") no-repeat center;
      width: 35px;
      height: 35px;
      top: 50%;
      margin-top: -35px;
      z-index: 8;
      outline: none;
      border:1px solid #dedede;
}
#categories.c-shop-all  .swiper-button-next {
      right: 0;
}
#categories.c-shop-all .swiper-button-prev {
      left: 0;
      transform: scaleX(-1);
}

#categories.c-shop-all .swiper-button-next:after, 
#categories.c-shop-all .swiper-button-prev:after {
  display:none;
}

#categories.c-shop-all .container {
  padding:0 40px;
}

@media screen and (max-width: 1020px) {
  #categories .cats {
    justify-content: center;
  }
}

@media screen and (max-width: 567px) {
  #categories .title h2 {
    margin-bottom: 10px;
  }

  #categories .title p {
    margin-bottom: 30px;
    font-size: 16px;
    line-height: 24px;
  }

  #preapproved {
    margin-top: 0;
  }

  #category-description {
    padding: 25px 0;
    margin-top: 25px;
  }
  #location {
    padding:0;
  }
  #categories.c-shop-all .swiper-button-next, 
  #categories.c-shop-all .swiper-button-prev {
    display:none;
  }

  #categories.c-shop-all .container {
    padding: 0 15px;
}

#categories.c-shop-all .swiper-wrapper {
  flex-wrap:wrap;
  justify-content:center;
}

#categories.c-shop-all {
  margin-bottom: 0px;
}

#categories.c-shop-all .categories-image {
  margin-bottom: 0;
}

#categories.c-shop-all .swiper-slide {
  margin:20px 10px !important;
  width:calc(50% - 20px) !important;
}
}